中危 导入项目时暴露的令牌 (CVE-2023-4380)

CVE编号

CVE-2023-4380

利用情况

暂无

补丁情况

官方补丁

披露时间

2023-10-04
漏洞描述
A logic flaw exists in Ansible. Whenever a private project is created with incorrect credentials, they are logged in plaintext. This flaw allows an attacker to retrieve the credentials from the log, resulting in the loss of confidentiality, integrity, and availability.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat ansible_automation_platform 2.4 -
运行在以下环境
应用 redhat ansible_developer 1.1 -
运行在以下环境
应用 redhat ansible_inside 1.2 -
运行在以下环境
系统 alma_linux_8 fence-agents-wti * Up to
(excluding)
4.2.1-121.el8_9.2
运行在以下环境
系统 alma_linux_9 fence-virt * Up to
(excluding)
4.10.0-55.el9_3.2.alma.1
运行在以下环境
系统 oracle_8 python3-urllib3 * Up to
(excluding)
1.24.2-5.0.1.el8_9.2
运行在以下环境
系统 oracle_9 python3-urllib3 * Up to
(excluding)
1.26.5-3.0.1.el9_3.1
运行在以下环境
系统 redhat enterprise_linux 8.0 -
运行在以下环境
系统 redhat enterprise_linux 9.0 -
运行在以下环境
系统 redhat_8 fence-agents-all * Up to
(excluding)
4.2.1-121.el8_9.2
运行在以下环境
系统 redhat_9 fence-virt * Up to
(excluding)
4.10.0-55.el9_3.2
阿里云评分
5.9
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-532 通过日志文件的信息暴露
阿里云安全产品覆盖情况